
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017 - Anti-harassment policy</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Bringing people together: The MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">March 17-19, 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">19/12/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
  		  <p><span class="Date">19/12/2017:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
      </div>
      <h2>Sponsors</h2>

       <div class="Logo">
         <a href="https://www.4linux.com.br" target="_blank">
           <img alt="4Linux" src="logos/logo-4linux.png" />
         </a>
       </div>
       <div class="Logo Last">
         <a href="https://www.locaweb.com.br" target="_blank">
           <img alt="Locaweb" src="logos/logo-locaweb.png" />
         </a>
       </div>

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
<br />
        <a href="https://identi.ca/debianbrasil" target="_blank">
          <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
        </a>
        <a href="https://quitter.se/debianbrasil" target="_blank">
          <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png"/>
        </a>
      </div>
    </div>

    <div id="TEXT">
<h2>Anti-harassment policy of MiniDebConf Curitiba 2017</h2>

<p>The <strong>MiniDebConf Curitiba 2017</strong> is committed to an anti-harassment policy that aims to provide an experience harassment free for all and all participants, regardless of gender, disability, sexual orientation, physical appearance, race, ethnicity, and religion socio-economic status.</p>

<p>We - members of the organization of MiniDebConf Curitiba 2017 - not tolerate any form of harassment or disrespect to the participants. Images and discriminatory language of a sexual nature are not suitable for MiniDebConf Curitiba 2017. Participants who violate this code of conduct will be invited/asked to withdraw from the event.</p>
 
<p>The practice of harassment includes offensive messages - related to gender, sexual orientation, physical appearance, disability, ethnicity, religion and socio-economic status - sexually oriented images displayed in public places and/or the lectures of MiniDebConf Curitiba 2017, intimidation, persecution, harassment with cameras and video cameras, repeated interruption of speech and/or other events, and physical contact without consent. Participants whose behavior violates the MiniDebConf Curitiba 2017 conduct rules will be warned and should immediately stop the offensive behavior, at the risk of being asked to leave the event without the possibility of return. The MiniDebConf Curitiba 2017 organizers will take the necessary measures to prevent that harassment practices occur or be repeated in MiniDebConf Curitiba 2017 lectures.</p>

<p>If you feel threatened, endangered or disrespected contact the organization and expose your concerns and what happened. Members of MiniDebConf Curitiba 2017 organization can be identified by their badges.</p>
 
<p>The organization shall take the necessary measures to prevent the harassment practices recur. We integrated and highly value the Free Software community and wish you all a great event, regardless of the differences we all have, that should not, in any way, divide us.</p>

<p><strong>Contact:</strong> <a href="mailto:antiassedio@curitibalivre.org.br">antiassedio@curitibalivre.org.br</a></p>

<p>We hope everyone the participants follow the general guidelines of this document and do not allow sexist and discriminatory practices may happen at MiniDebConf Curitiba 2017.</p>
 
<p><strong>License</strong></p>

<p>This policy is licensed under the Creative Commons - Brazil - Zero (Public Domain) and was based on the <a href="http://softwarelivre.org/fisl16/o-evento/anti-harassment-policy-of-the-international-free-software-forum" target="_blank">anti-harassment policy of FISL16</a> and wiki anti-harassment policy <a href="http://geekfeminism.wikia.com/wiki/Geek_Feminism_Wiki" target="_blank">“Feminist Geek”</a>, created by the Ada Initiative with the help of several volunteers.</p>

<p>This policy was based on several other anti-harassment policies, including the policy of the Ohio LinuxFest, written by Esther Filderman and Beth Lynn, and the Con Anti-Harassment Project.</p>
 
<p>Mary Gardiner, Valerie Aurora, Sarah Smith and Donna Benjamin added generalized the policies and support materials. The translation into Portuguese of Brazil was made by Luis Felipe Murillo. Members LinuxChix, Geek Feminism and other groups have contributed to this work.</p>

   </div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>      
      </div>
    </div>

  </body>
</html>

